/* ����� ��� �������� ���� ����� */
body {
  margin: 0;
  padding: 0px;
  background-color: White;
  background-image: url(/images/bg.jpg);
  background-repeat: no-repeat;
  background-position: center 290px;
}

div {
  height: auto;
  overflow: hidden;
}

/*	�������� ������ �������/� ��������/�������� */
.address {
  color: #9e9e9e;
  font-size: 13px;
  margin-bottom: 15px;
}

.address a {
}

/* ������ "������ ��� ������" */
.print_version {
  text-align: right;
}

.print_version a {
}

/* ��������� �� ������ */
.umsg_error {
  background-color: Red;
  color: White;
  padding: 20px;
  margin-bottom: 15px;
  display: block;
}

/*	��������� �� ������ ����������� �������� */
.umsg_alert {
  background-color: #e0ffff;
  padding: 20px;
  margin-bottom: 15px;
  display: block;
}

/* �������� ���� */
form {
  margin: 0;
  padding: 0;
}

input[type='text'],
textarea,
input[type='password'] {
  border: 1px solid #a0a0a0;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 2px;
}

.input_full_width {
  width: 95%;
}

.input_small {
  width: 150px;
}

/* ����� ��� ������, �������� ��� �������� ������� */

.border_table {
  border-collapse: collapse;
}

.border_table td,
.border_table th {
  border: 1px solid #c0c0c0;
}

.noborder_table td,
.noborder_table th {
  padding-bottom: 10px;
  padding-right: 10px;
}

.news_archive {
  height: auto;
  overflow: hidden;
  padding-left: 40px;
  padding-top: 20px;
  padding-bottom: 17px;
}

.news_archive_years {
  width: 70px;
  height: auto;
  overflow: hidden;
  float: left;
}

.news_archive_months {
  width: 180px;
  height: auto;
  overflow: hidden;
  float: left;
}

.news_archive_years div,
.news_archive_months div {
  margin-bottom: 3px;
}

.news_archive_months div {
  width: 90px;
  float: left;
}

/* ���� � ����������� ���������� � ������������� ���� �� ����� */
.err_block {
  width: 280px;
  height: 23px;
  padding-top: 3px;
  text-align: center;
  font-size: 12px;
  background-image: url(/images/err_block.gif);
  background-repeat: no-repeat;
  display: none;
  position: absolute;
  margin-top: -15px;
  margin-left: 20px;
}

/* ����� - ����� ����������� ������ */

.container {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  float: none;
  clear: both;
}

.top {
}

.logo {
  padding-top: 20px;
  text-align: center;
}

.logo span {
  display: block;
  padding-top: 5px;
  margin-top: 5px;
  border-style: solid;
  border-width: 2px 0px 0px 0px;
  border-color: #0a1f56;
  color: #0a1f56;
  width: 255px;
  font-size: 15px;
  text-align: center;
}

.logo span.logo-span-2 {
  border-color: #a62834;
}

.rus_eng {
  display: flex;
  align-items: center;
}

.rus_eng strong {
  display: block;
  padding: 5px;
  background-color: #eaeaea;
  width: 30px;
  text-align: center;
}

.rus_eng span {
  display: block;
  padding: 5px;
  width: 30px;
  text-align: center;
}

.topcontacts {
  float: left;
  margin-top: 21px;
  height: 58px;
  border: 1px solid #f0f0f0;
  margin-bottom: 20px;
  width: 190px;
  padding-left: 59px;
  padding-right: 10px;
  background-image: url(/images/trubka.gif);
  background-repeat: no-repeat;
  background-position: left;
  display: flex;
  align-items: center;
}

.head-top {
  padding-top: 10px;
  width: 665px;
  margin: 0 auto;
}

.top-info {
  text-align: center;
  padding: 10px 0px;
  border-bottom: solid 1px #ccc;
}

.head-top__text {
  color: #0b2057;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  position: relative;
}
.head-top__position-text {
  position: absolute;
  font-size: 16px;
  bottom: 5px;
  left: 0px;
}
.head-top__position-text-right {
  position: absolute;
  font-size: 18px;
  bottom: 5px;
  right: 0px;
}

.head-top__logos {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.head-top--text-red {
  color: #9c0b14;
  text-transform: uppercase;
  font-size: 36px;
}

.head-top__left {
  font-size: 18px;
}

.top-contacts {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.top-contacts__left {
}
.top-contacts__center {
}
.top-contacts__center .openform {
  font-size: 18px;
}
.top-contacts__right {
}

.top_phone {
  font-size: 18px;
  color: #031850;
  font-weight: bold;
}

.top_phone span {
  display: block;
}

.top_adr {
  color: #3e3e3e;
  font-size: 12px;
}

.topsendmsg {
  float: left;
  margin-top: 21px;
  margin-bottom: 20px;
  height: 58px;
  width: 190px;
  padding-left: 59px;
  padding-right: 10px;
  border: 1px solid #f0f0f0;
  border-left: none;
  background-image: url(/images/email.gif);
  background-repeat: no-repeat;
  background-position: left;
  display: flex;
  align-items: center;
}

.top_email {
  height: 25px;
  font-weight: bold;
  font-size: 18px;
}

.openform {
  color: #9c0b14;
  font-size: 12px;
  cursor: pointer;
}

.openform a {
  color: #9c0b14;
}

.mainmenu {
  height: 44px;
  background-color: #9c0b14;
  border-style: solid;
  border-width: 4px 0px 0px 0px;
  border-color: #74080f;
}

.mainmenu ul {
  display: block;
  padding: 0;
  margin: 0;
  margin-top: 10px;
}

.mainmenu li {
  display: block;
  float: left;
  padding: 0;
  margin: 0;
  list-style: none;
  list-style-image: none;
  text-transform: uppercase;
  padding-left: 40px;
  padding-right: 40px;
  border-style: dotted;
  border-width: 0px 1px 0px 0px;
  border-color: #c46d72;
}

.mainmenu li:last-child {
  border: none;
}

.mainmenu a {
  color: White;
}

.serv_category {
  height: 261px;
  background-image: url(/images/polosa.jpg);
  background-repeat: no-repeat;
  background-position: bottom center;
  padding-top: 25px;
  margin-bottom: 25px;
}

.servcats {
  width: 998px;
  height: 219px;
  background-color: #306390;
  border: 1px solid #a1a9be;
  background: url(/images/strelki.png) center 17px no-repeat,
    url(/images/servcatbg.jpg) center 0px no-repeat;

  padding-top: 17px;
}

.scat {
  width: 193px;
  float: left;
  height: 191px;
  padding-top: 11px;
  margin-left: 28px;
  margin-right: 28px;
}

.sc_img {
  width: 173px;
  height: 111px;
  border-style: solid;
  border-width: 5px 0px 0px 0px;
  border-color: #0a1f56;
  box-shadow: 5px 5px 5px #0f244a;
  margin-bottom: 10px;
  margin-left: 10px;
}

.sc_title {
  text-align: center;
  font-weight: bold;
  padding: 0px;
  margin-left: 10px;
  width: 173px;
}

.sc_title a {
  color: White;
  text-decoration: none;
  display: inline;
  padding: 5px;
  line-height: 22px;
}

.scat:hover .sc_img {
  border-color: #9c0b14;
}

.scat:hover .sc_title a {
  background-color: #9c0b14;
}

.first_infocol {
  width: 590px;
  margin-right: 29px;
  float: left;
}

.lastnews_objects {
  width: 381px;
  float: left;
}

.vkletku {
  padding: 20px;
  border: 1px solid #e9e9e9;
  background-image: url(/images/vkletku.png);
}

.lastnews_objects .vkletku {
  background-color: #f2f2f2;
}

.mb20 {
  margin-bottom: 20px;
}

.vkletku h2 {
  margin-top: 0;
  padding-top: 0;
  color: #0a1e58;
  line-height: 22px;
}

.lastnews {
  margin-bottom: 15px;
}

.lastnews:last-child {
  margin-bottom: 0;
}

.ln_img {
  width: 144px;
  float: left;
  padding-bottom: 10px;
}

.ln_img img {
  display: block;
  box-shadow: 4px 4px 4px #a5a5a5;
}

.ln_info {
  width: 195px;
  float: left;
}

.ln_date {
  font-size: 12px;
  margin-bottom: 5px;
  color: #777777;
}

.ln_title {
  font-size: 13px;
}

.ln_object {
  margin-top: 5px;
  font-size: 13px;
  color: #777777;
}

.allnews {
  margin-bottom: 20px;
  padding: 21px;
  background-color: #f7f7f7;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 12px;
}

.allnews a,
.podrobnee a {
  color: #9c0b14;
  padding-right: 20px;
  background-image: url(/images/str.gif);
  background-repeat: no-repeat;
  background-position: right;
}

.cert_btn {
  width: 17px;
  text-align: center;
  float: left;
  cursor: pointer;
  padding-top: 50px;
}

.cb_prev {
  padding-right: 20px;
}

.cb_next {
  padding-left: 14px;
}

.cert_list {
  float: left;
  width: 480px;
}

.cert_list ul {
  display: block;
  padding: 0;
  margin: 0;
}

.cert_list li {
  display: block;
  padding: 0;
  margin: 0;
  float: left;
  width: 120px;
  height: 152px;
}

.cert_list li img {
  box-shadow: 4px 4px 4px #a5a5a5;
}

footer {
  display: block;
  background-image: url(/images/polosa.jpg);
  background-position: bottom center;
  background-repeat: no-repeat;
  padding-bottom: 20px;
  font-size: 12px;
}

footer .container {
  background-color: White;
}

.copyright,
.neonstudio {
  padding: 20px;
  width: 290px;
  border: 1px solid #f0f0f0;
  float: left;
}

.counters {
  padding: 20px;
  width: 296px;
  border: 1px solid #f0f0f0;
  border-left: none;
  border-right: none;
  float: left;
}

.content {
  padding: 20px;
  padding-top: 0;
  padding-right: 0;
}

.leftcol {
  width: 300px;
  float: left;
  margin-right: 33px;
}

.rightcol {
  width: 667px;
  float: left;
}

.tree {
  margin-top: 25px;
  padding-top: 20px;
  background-image: url(/images/tree.png);
  background-repeat: no-repeat;
  background-position: top center;
  margin-bottom: 20px;
}

.tree .container {
  background-color: White;
}

.leftmenu {
  border: 1px solid #e9e9e9;
  background-image: url(/images/vkletku.png);
  background-color: #f2f2f2;
  max-height: 700px;
  overflow: auto;
}

.leftmenu ul {
  padding: 0;
  margin: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.leftmenu li {
  display: block;
  padding: 5px;
  padding-left: 40px;
  list-style: none;
  list-style-image: none;
  background-image: url(/images/str.gif);
  background-repeat: no-repeat;
  background-position: 20px 13px;
  font-size: 15px;
}

.leftmenu li a {
  color: #9f0717;
}

.lm_current {
  background-color: #d9d9d9;
  background-image: url(/images/str_w.gif) !important;
  opacity: 0.8;
}

.lm_current a {
  color: Black !important;
}

header {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: #c5c5c5;
}

.leftmenu h2 {
  padding: 0;
  margin: 0;
  padding-left: 40px;
  padding-top: 10px;
}

.infoblock {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-style: dotted;
  border-color: Gray;
  border-width: 0px 0px 1px 0px;
}

.ib_image {
  float: left;
  width: 140px;
  height: auto;
  padding-bottom: 10px;
}

.ib_image img {
  display: block;
  box-shadow: 4px 4px 4px #a5a5a5;
}

.ib_date {
  font-size: 12px;
  margin-bottom: 3px;
}

.ib_title {
  font-weight: bold;
  margin-bottom: 3px;
}

.lic_thumbs img {
  margin-right: 20px;
}

.gallery div {
  float: left;
  padding: 5px;
  border: 1px solid #d0d0d0;
  margin-right: 10px;
  margin-bottom: 10px;
}

.pages_html {
  padding: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
  height: auto;
  overflow: hidden;
  margin-bottom: 10px;
}

.pages_html span {
  display: block;
  width: 80px;
  padding: 5px;
  height: 15px;
  float: left;
  padding-top: 2px;
  padding-bottom: 8px;
}

.pages_html div {
  width: 20px;
  padding: 5px;
  height: 15px;
  margin-right: 10px;
  float: left;
  border-style: dotted;
  border-width: 1px;
  border-color: #c0c0c0;
  font-size: 15px;
  text-align: center;
  padding-top: 2px;
  padding-bottom: 8px;
}

.c_current {
  background-color: #9c0b14;
  font-weight: bold;
  color: White;
}
